.card--banner .card-media .card-media-overlay {
    gap: 5px;
    padding: 15%;
}
.card--banner .card-media .card-media-overlay .card_subheading {
    font-size: 13px;
    color: var(--color-light-green);
}
.card--banner .card-media .card-media-overlay .h3 {
    font-size: 24px;
}
.card--banner .card-media .card-media-overlay .btn {
    margin-top: 20px;
}
.card--banner .card-media .card-media-overlay.vertical-top {
    align-content: flex-start;
}
